.pace-running > .mast-wrap, .pace-running > .static-side-navigation-wrap, .pace-running > .slide, .pace-running > .standard-header{
  opacity: 0;
}
.pace-done >  .mast-wrap, .pace-done > .static-side-navigation-wrap, .pace-done > .slide, .pace-done > .standard-header{
  opacity: 1;
}

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  z-index: 2000;
  position: fixed;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height:  100%;
  width: 100%;
  background:rgba(0,0,0,0.98) url(../images/loader.png) center center no-repeat!important;
}

.pace.pace-inactive {
  display: none;
}

.pace .pace-progress {
  display: block;
  position: fixed;
  z-index: 2000;
  top: 0;
  left: 0;
  height: 12px;
  background: #2F82FF;

  -webkit-transition: -webkit-transform .3s, width 1s;
  -moz-transition: width 1s;
  -o-transform: width 1s;
  transition: transform .3s, width 1s;

  -webkit-transform: translateY(-50px);
  transform: translateY(-50px);

  pointer-events: none;
}

.pace.pace-active .pace-progress {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}